import { GET, POST, FILE, FILEPOST, PUT, GETNOBASE } from "../api";
export const AdminPCIndex = (param: any = {}) => {
  return GET("api/TeacherManagement/AdminPCIndex", param);
};

//主页 今日缴费情况
export const WeekPay = (param: any = {}) => {
  return GET("api/TeacherManagement/WeekPay", param);
};

// 专业报到
export const StatisticsReportedRanking = (param: any = {}) => {
  return GET("api/TeacherManagement/StatisticsReportedRanking", param);
};

// 学历层次查询
export const GetBatch = (param: any = {}) => {
  return GET("api/BasicDataMaintenance/GetBatch", param);
};
